{
    "Cancel": "Cancelar",
    "Chinese": "Chino",
    "Czech": "checo",
    "Danish": "Danés",
    "Dark": "Oscuro",
    "DragAndDropAFileHereOrClickToUpload": "Arrastra y suelta un archivo aquí, o haz clic para subirlo.",
    "Dutch": "Holandés",
    "EditSourceCode": "Editar código fuente",
    "English": "Inglés",
    "ErrorMessage": "Mensaje de error:",
    "FileSizeIsTooBig": "El tamaño del archivo es demasiado grande.",
    "FileSizeIsTooSmall": "El tamaño del archivo es demasiado pequeño",
    "French": "Francés",
    "German": "Alemán",
    "InvalidFileType": "Tipo de archivo no válido",
    "Italian": "italiano",
    "ItemSelected": "{{count}} artículo seleccionado",
    "ItemsSelected": "{{count}} artículo seleccionado",
    "Language": "Idiomas",
    "Light": "Light",
    "Logout": "Cerrar sesión",
    "Menu": "Menú",
    "Optional": "Opcional",
    "Portuguese": "Portugués",
    "Save": "Guardar",
    "SelectItem": "Seleccionar artículo",
    "SideNavigation": "Navegación lateral",
    "SkipToMainContent": "Saltar al contenido principal",
    "SomethingOfAnotherThing": "de",
    "Spanish": "Español",
    "Theme": "Tema",
    "Upload": "Subir",
    "UploadFailed": "Error de carga",
    "White": "Blanco"
}
